body
{
  color: #444444;
  font-size: 14px;
  font-family: Century Gothic, Arial, Helvetica, sans-serif;
  margin-top: 30px;
  margin-bottom: 100px;
  padding: 0;
}

h1
{
  font-size: 32px;
}

h2
{
  font-size: 16px;
}

h3
{
  font-size: 14px;
  font-weight: normal;
}

h4
{
  font-size: 23px;
}

td
{
  font-size: 14px;
}

a:link
{
    color: #0000FF;
    text-decoration: none;
}

a:visited
{
    color: #0000FF;
    text-decoration: none;
}

a:hover, a:active
{
    color: #AA00AA;
    text-decoration: none;
}

.link_author {
    font-size: 12px;
}

.link_author_no{
    font-size: 12px;
    text-decoration: none;
}

.link_author_no:hover{
    font-size: 12px;
    text-decoration: none;
}

#ldbnmorph {text-align:center}
#results {text-align:left; display:inline-block}
#ldbncanvas {border: 1px solid; cursor:pointer}
#data {width:150px; height:400px; display:inline-block; vertical-align:top;}
#pointCount {display:block; width:100%; height:30px; color:white; background:black; line-height:30px; text-align:center}
#pointList {width:100%; height:372px; padding:0; margin:0; resize: none; border: 1px solid}
#maps {display:inline-block; vertical-align:top; width:200px;height:400px; position:relative;}
#maps span {padding-bottom: 5px}
#gridToggle {position:absolute; bottom:0px}
input[type="radio"], input[type="checkbox"] {vertical-align: middle; margin-top: 0px; }
#video {text-align:center}
video {border: 1px solid;}

